.exhibit-slider-v2 {

}

.exhibit-slider-v2 .exhibits {
    /*min-height: 664px;*/
}

.exhibit-slider-v2 .exhibits .exhibit {
    display: none;
    padding-top: 60px;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-type {
    font-family: "Avenir_Medium_1";
    color: rgba(0,0,0,0.5);
    font-size: 11px;
    padding-bottom: 12px;
    text-align: center;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-type span {
    display: block;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-image-wrapper {
    /*height: 500px;*/
    padding: 0px 40px;
    width: 100%;
    overflow: hidden;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-image-wrapper img {
    max-height: 500px;
    max-width: 100%;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details {
    text-decoration: none;
    color: inherit;
    padding: 0px 40px;
    margin-bottom: 40px;
    text-align: center;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details h2 {
    font-family: "Avenir_Book_1";
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 0;
    color: #88d2cb;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details i {
    width: 100%;
    font-size: 20px;
    padding: 8px 0;
    color: rgba(106,104,97,0.5);
    /*border-bottom: 2px dotted #6dc8bf;*/
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details p {
    /*color: #6dc8bf;*/
    font-family: "Avenir_Black_1";
    color: #6a6861;
    font-size: 16px;
}

/*.exhibit-slider-v2 .exhibits .exhibit:first-child {
    display: block;
}*/

/*.exhibit-slider-v2 {

}

.exhibit-slider-v2 .exhibits {
    min-height: 664px;
}

.exhibit-slider-v2 .exhibits .exhibit {
    display: none;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-image-wrapper {
    height: 500px;
    margin-top: 60px;
    padding: 0px 40px;
    width: 100%;
    overflow: hidden;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-image-wrapper img {
    height: 100%;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details {
    text-decoration: none;
    color: inherit;
    padding: 0px 40px;
    margin-bottom: 40px;
    text-align: center;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details h2 {
    font-family: "Avenir_Heavy_1";
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 0;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details i {
    width: 100%;
    font-size: 20px;
    padding: 8px 0;
}

.exhibit-slider-v2 .exhibits .exhibit .exhibit-details p {
    color: #6dc8bf;
    font-family: "Avenir_Heavy_1";
    font-size: 16px;
}

.exhibit-slider-v2 .exhibits .exhibit:first-child {
    display: block;
}*/